CreateVolumeSnapshot
CreateVolumeSnapshot
POST
/zstack/v1/volumes/{volumeUuid}/volume-snapshotsOperation ID
CreateVolumeSnapshotSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
volumeUuidStringRequiredThe volume UUID.
Body Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe snapshot name.
descriptionStringOptional. The detailed description of the snapshot.
resourceUuidStringOptional. The resource UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
